Subject: Re: Trainer Candidate - Sheikh Mursheed Sheikh Mursheed
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 9 Aug 2022 06:39:35 -0700 (MST)

average comm, immediate joiner,staying in Lucknow,can relocate,last salary-25k, expecting -as per company norms 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, August 9, 2022 5:13:07 PM 
Subject: Fw: Trainer Candidate - Sheikh Mursheed Sheikh Mursheed 

interview 

From: Sheikh Mursheed Sheikh Mursheed <[email-masked]> 
Sent: Friday, July 22, 2022 10:14 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Trainer Candidate - Sheikh Mursheed Sheikh Mursheed 

	

	
			Tech Support Test 
		
	Name 	Sheikh Mursheed Sheikh Mursheed 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8448430680 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Gurugram 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Cars24 	Quality Analyst 	Currently working 	
Previous Employer 1 	Vprotect 	ARC Executive 	11-11-2019 	
Previous Employer 2 	Foodpanda 	Customers Delight Chat 	9-11-2018 	
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in Quality? 	I was appointed as Quality Analyst for a Video Audit of the branches of Cars24 all over India. My job is to enhance the customer experience relationship between Retail Associates (RA) and Customers through audits. Apart from that, I have also done the call audit on multiple projects as well, like Grievance Associates (GA), Moto, Central QC for vendors and auditors also share the feedback as per their performance. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I would like to inform about my most difficult situation when I had started my career as quality analyst first I have to understand the core duty along with proper guidance. There are so many difficulties which I had faced while doing QC, each time I get to know new scenario and we discussed together as team and executive the decision. I also helped my team to make proper guidelines to make more convenient and transparent process. My job is to enhance the customer experience. I had seen many changes within process and acted accordingly. On that basis we have to update our form as well and put the new questions on the form whether retail associate following the process adherence or not. I am also responsible for making the MOM on a daily basis during the meeting, if anybody come up with any query, we all discussed as a team and put our final words. After doing the audits and maintain the quality parameters which is below 5%, I have achieved 0%, after given the brilliant performance, I was assigned to do QC for vendors followed by internal team audit as well. I am also responsible to give feedback and check the errors, my job is to guide the team and resolve their queries. I had also done other audits as well to support the internal team during COVID when there was a shortage in other team. Whenever management changed the process my job is to highlight the issue which I had faced while auditing and shared the several points as per the conversation. I am also looking for false commitment, I'll make sure no one ever share any wrong information to the customer. In my quality career I had also found many critical scenario and highlighted to the managerial level, any discrepancies, leakage or miscommunication i always think out of the box to make sure our process runs smoothly and not impact the customer experience. I had also maintained the records for future references and always presentable whenever my team required. I had also conducted many meeting to share the feedback to my team members. For new joiners I have to keep track their performance on a daily basis after that I have to look on a weekly basis as soon as their performance improved. I had learnt so much during my QC audits as a Quality Analyst and improve my hearing skills, video track, associate behaviour on call, professional ethics, work under pressure and always achieved 100% target. I had also found several instances and highlighted to the team, also educated them on how to audit the lead. If any scenario occurred when no one can't decide the answer then we will take the help of our management and make final call. I am thankful to my team and those who have encouraged me to gain this knowledge. Finally I am capable of doing which I am interested and always trying my best to bring something new to my team and help them to over come of any scenario. My team members always contacted me through email or calls whenever they gets stucked, I am always available for my team. My job is to make sure everything runs smoothly and follow the process adherence. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me good customer are those peoples who understands the work ethic and professional work life and and great customer service is that when you are enough capable of to resolve the customer queries and most importantly when you have proper knowledge of the process in return they will share the feedback to encourage more people to invest in your services. 
	What according to you makes you a good candidate for this position? 	I have gained so much knowledge and understand the business requirements. Biggest strength which I have found in me after all the experience as quality analyst I can keep the records of any particular person behaviour, process knowledge, documentation, irrelevant information, wrong commitment I can easily capture. I had also done the video audit as well where I can tell and point it out where is the associate lacking also in call as well. According to me when you have proper knowledge of the process then your work will become more easier. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5